Subject: 19615735 , Broker BR , Rio Carnival 2019 - Special Group - Monday , 04/03/2019 , Re-Delivery Requested.
From: Ashwinee Latchayya <[email-masked]>
To: [email-masked]
Cc: Sarthak Joshi <[email-masked]>
Date: Sat, 2 Mar 2019 07:11:39 -0700 (MST)

Hi, 

With reference to the above TID ; the buyer isn't currently in Rio and he was contacted by the apartment owner as there was an attempt to delivery. 

The buyer has confirmed that the address is correct and that the tickets can be left with the doorman. 

Can we share this information with the BR Broker please. 

664 Avenida Nossa Senhora de Copacabana 
apto 304 
Rio de Janeiro 
RJ 
22020-001 
BR 

Kind Regards, 
Ashwinee 

From: "Sarthak Joshi" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, 2 March, 2019 19:13:12 
Subject: 19615735 , Broker BR , Rio Carnival 2019 - Special Group - Monday , 04/03/2019 , Re-Delivery Requested. 

Hi Ash, 

In the above mentioned TID, the buyer emailed stating that the tickets were not delivered by the motor boy. According to the buyer,"I am not in Rio yet, but I gave the address from the apartment where I am staying next week. I got a call today from the apartment owner saying the delivery person went away, entering the order status as “person not found” while the doorman was calling to confirm if he could receive it." 

Please can a re-delivery be made? 

Regards, 
Sarthak Joshi